/*
  AnnualReport.strings
  DrCleaner2

  Created by jim.ye on 2022/12/27.
  Copyright © 2022 trendmicro. All rights reserved.
*/
"AR.menu.title" = "Jaarlijks gebruiksrapport";

"AR.start.title" = "Terugblik op uw jaar";
"AR.start.desc" = "Hartelijk dank voor een geweldig 2022 met %@! Laten we eens kijken naar wat u dit jaar hebt gepresteerd.";
"AR.start.tip" = "Referentiegegevens van %@. Gegevens worden lokaal opgeslagen.";
"AR.start.button" = "Bekijken";

"AR.overall.meetDays" = "Er zijn %@ dagen verstreken";
"AR.overall.install" = "sinds u %@ hebt geïnstalleerd";
"AR.overall.meetDate" = "op %@";
"AR.overall.clean" = "U hebt uw apparaat in";
"AR.overall.cleanTimes" = "2022 %@ keer opgeschoond";

"AR.habit.morning" = "graag 's morgens";
"AR.habit.morning.comment" = "voor een fris begin van de dag.";
"AR.habit.afternoon" = "graag 's middags";
"AR.habit.afternoon.comment" = "voor die extra energie om de dag door te komen.";
"AR.habit.night" = "graag 's nachts";
"AR.habit.night.comment" = "zodat deze weer klaar is voor de morgen!";
"AR.habit.optimizeMac" = "U optimaliseert uw Mac";
"AR.habit.cleanTotal" = "U hebt in 2022 in totaal";
"AR.habit.junk" = "ongewenste bestanden opgeschoond";
"AR.habit.mem" = "U hebt in 2022";
"AR.habit.mem.times" = "keer";
"AR.habit.in2022" = "uw geheugen geoptimaliseerd";

"AR.advPaid.fileCleaned" = "U hebt %@ bestanden opgeschoond en %@ aan opslagruimte teruggewonnen";
"AR.advPaid.appCleaned" = "U hebt %@ apps opgeschoond en %@ aan opslagruimte teruggewonnen";
"AR.advPaid.title" = "Geavanceerde functies";
"AR.advPaid.subtitle" = "Kijk eens wat u dit jaar voor elkaar hebt gekregen met geavanceerde functies:";

"AR.advFree.title" = "Meer geavanceerde functies verkennen";
"AR.advFree.subtitle" = "Ontgrendel meer geavanceerde functies om nog meer opslagruimte terug te winnen.";
"AR.advFree.cleaned" = "%@ teruggewonnen";

"AR.disk.title" = "Het stemmingsoverzicht van uw Mac";
"AR.disk.before" = "Voor";
"AR.disk.before.desc" = "Zonder %@";
"AR.disk.after" = "Na";
"AR.disk.after.desc" = "Na gebruik van %@";
"AR.disk.averageUsage" = "gemiddelde opslagverbruik";

"AR.end.top.title" = "We zijn dankbaar dat u bij ons bent!";
"AR.end.level.low" = "Beginnend opruimer";
"AR.end.level.mid" = "Opruimer van gemiddeld niveau";
"AR.end.level.high" = "Ervaren opruimer";
"AR.end.info" = "%@ aan opslagruimte bespaard voor uw Mac.\nWe kijken ernaar uit om u te helpen nog een productief jaar te bereiken!";
"AR.end.button.share" = "Delen met vrienden";
"AR.end.button.startover" = "Opnieuw beginnen";
"AR.end.button.QRInfo" = "Scan om te delen";
"AR.end.share.text" = "#CleanerOne door @TrendMicro heeft in 2022 vele ongewenste bestanden verwijderd en mijn mac sneller gemaakt. Ontsluit het mysterie van een schonere en snellere mac. Nu verkennen! #CleanerOne2022";
"AR.end.share.text.pro" = "#CleanerOnePro door @TrendMicro heeft in 2022 vele ongewenste bestanden verwijderd en mijn mac sneller gemaakt. Ontsluit het mysterie van een schonere en snellere mac. Nu verkennen! #CleanerOnePro2022";
"AR.end.tip.copylink" = "Link gekopieerd naar het klembord";
